Bug 146006 - Java sat can't delete users
Summary: Java sat can't delete users
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ken Ganong
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2005-01-24 17:59 UTC by Ryan Bloom
Modified: 2007-04-18 17:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 22:07:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2005-01-24 17:59:02 UTC
We can delete users on the satellite, but the java code can't do it.

Comment 1 Jesus M. Rodriguez 2005-02-02 21:38:12 UTC
Reassigning to mmccune.  Based on conversations with rbb a month ago, this would
be a good thing for Mike to tackle.

Comment 2 Ken Ganong 2005-03-18 22:07:22 UTC
Java sat can now delete users.


Note You need to log in before you can comment on or make changes to this bug.